Subject: Re: The OED guesses correctly

From: "E Zuckerman" <[email-masked]>
Date: Fri, 22 Sep 2000 10:53:16 -0700

On Fri, 22 Sep 2000 11:24:45   Pierre Abbat wrote:
>If the OED gets two points for guessing correctly, it would also have to be
>docked five points for voting for its own definition. And what is its one-point
>vote?
>
   As the person who originally started carping
about this, I can only say, *right on*!

   How about the OED being exempted from 
competition, since it *does* server as kind of
an assistant referee?

EZ

P.S.:  1-point vote:  excellent question.  In
the "guesses correctly", I would guess that it
can only withhold it -- which would be, I would
imagine, unsportsmanlike for any of the rest
of us to do.

---
http://www.geocities.com/zuckermn/

--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.